{
  "collapsible_hide": "Masquer les suggestions",
  "collapsible_show": "Afficher les suggestions",
  "common_prev": "Précédent",
  "common_next": "Suivant",
  "common_back": "Retour",
  "common_time_seconds": "secondes",
  "common_close": "Fermer",
  "common_open": "Ouvrir",
  "common_open...": "Ouvrir",
  "common_create": "Créer nouveau",
  "common_dismiss": "Ignorer‏",
  "common_download": "Télécharger",
  "common_of": "sur",
  "common_continue": "Continuer",
  "common_cancel": "Annuler",
  "common_go": "OK",
  "common_settings": "Paramètres",
  "common_sort": "Trier",
  "common_loading": "Chargement...",
  "common_filter": "Filtre",
  "common_new_project": "Nouveau projet",
  "PHXS_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "PHXS_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "PHXS_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "PHXS_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "PHXS_default_draganddrop_main": "Faire glisser une image",
  "PHXS_default_draganddrop_select": "Ou [sélectionnez un fichier] sur votre ordinateur pour vous lancer.",
  "PPRO_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "PPRO_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "PPRO_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "PPRO_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "PPRO_default_banner_headerText": "Montage, effets et exportation",
  "PPRO_default_banner_descriptionText": "Partez de vos photos et réalisez des montages et ajoutez des effets, puis exportez la vidéo obtenue.",
  "AEFT_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "AEFT_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "AEFT_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "AEFT_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "AEFT_default_banner_headerText": "Animez vos compositions",
  "AEFT_default_banner_descriptionText": "Créez des animations graphiques ou ajoutez des effets visuels à vos vidéos.",
  "AEFT_default_draganddrop_main": "Faites glisser la vidéo pour commencer",
  "AEFT_default_draganddrop_select": "Ou [sélectionnez] un élément sur votre ordinateur pour créer une composition.",
  "DRWV_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "DRWV_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "DRWV_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "DRWV_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "DRWV_default_banner_headerText": "Développons un site web ensemble",
  "IDSN_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "IDSN_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "IDSN_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "IDSN_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "IDSN_default_banner_headerText": "Créez. Contrôlez. Publiez.",
  "IDSN_default_banner_descriptionText": "Créez des mises en page parfaites pour vos brochures, affiches et autres supports imprimés ou numériques.",
  "ILST_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "ILST_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "ILST_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "ILST_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "ILST_default_banner_headerText": "Créons des graphiques ingénieux",
  "ILST_default_banner_descriptionText": "Créez des logos, des icônes, des dessins, des typographies, des illustrations, et plus encore.",
  "ILST_default_preset_message_stage1": "Commencer un nouveau fichier rapidement",
  "ILST_default_preset_message_stage2": "Commencer un nouveau fichier rapidement",
  "ILST_default_preset_message_stage3": "Créer un fichier",
  "ILST_default_preset_message_stage4": "Créer un fichier",
  "ILST_default_preset_tip_a4": "Commencer un nouveau document A4 – 595,28 x 841,89 pt",
  "ILST_default_preset_tip_letter": "Commencer un nouveau document Lettre – 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "Commencer un nouveau document Carte postale – 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "Commencer un nouveau document Web (Large) – 1920 x 1080 px\n",
  "ILST_default_preset_tip_iphone": "Commencer un nouveau document iPhone X – 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "Commencer un nouveau document HDV/HDTV 1080 – 1920 x 1080 px",
  "ILST_default_preset_description_a4": "210 x 297 mm",
  "ILST_default_preset_description_letter": "612 x 792 pt",
  "ILST_default_preset_description_postcard": "197,6 x 101,6 mm",
  "ILST_default_preset_description_weblarge": "1920 x 1080 px",
  "ILST_default_preset_description_iphone": "1125 x 2436 px",
  "ILST_default_preset_description_hdtv": "1920 x 1080 px",
  "ILST_default_preset_description_custom": "L x H",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Lettre",
  "ILST_default_preset_name_postcard": "Carte postale",
  "ILST_default_preset_name_weblarge": "Web - Large\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Personnalisée",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "filesize_key_TB": "To",
  "filesize_key_GB": " Go",
  "filesize_key_MB": " Mo",
  "filesize_key_KB": " ko",
  "filesize_key_B": "o",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Retour",
  "link_opens_in_browser": "S’ouvre dans le navigateur",
  "link_opens_in_app": "S’ouvre dans l’application",
  "start_work": "Travailler",
  "start_learn": "Formation",
  "start_home": "Accueil",
  "start_discover": "Découvrir",
  "start_your_work": "Votre travail",
  "start_trial_days": "{daysLeft, plural, =1 {# jour d’essai restant} other {# jours d’essai restants}}",
  "start_greeting": "Commencer",
  "start_browse_tuts": "Parcourir les tutoriels",
  "show_all_tuts": "Tous les tutoriels intégrés",
  "start_first_run_greeting": "Bienvenue dans {productName}",
  "start_learn_greeting": "Comprendre {productName}",
  "start_ccfiles": "Fichiers Creative Cloud",
  "start_no_results": "Aucun résultat.",
  "search_stock": "Rechercher dans Adobe Stock",
  "trial_card_buy_now": "Acheter",
  "search_ccfiles": "Filtrer les fichiers CC",
  "search_recent": "Filtrer les fichiers récents",
  "license_billing_error": "Problème de facturation",
  "license_resolve_now": "Résoudre maintenant",
  "license_resolving_error": "Erreur de facturation en cours de résolution...",
  "license_billing_error_resolved": "Problème de facturation résolu",
  "license_subscription_ended": "Abonnement terminé",
  "license_trial_expired": "Évaluation terminée",
  "license_buy_now": "Acheter maintenant",
  "license_buying": "Achat en cours...",
  "license_renew_now": "Renouveler maintenant",
  "license_trial": "{daysLeft} jours d’évaluation restants",
  "license_learn_more": "En savoir plus",
  "license_last_day": "Dernier jour d’évaluation",
  "license_purchase_verified": "Achat terminé",
  "license_verify_purchase": "En attente d’un achat...",
  "listview_recent_tab_label": "Récent",
  "listview_sample_tab_label": "Exemples",
  "listview_template_tab_label": "Modèles",
  "listview_preset_tab_label": "Paramètres prédéfinis",
  "listview_syncsetting_tab_label": "Paramètres de synchronisation",
  "listview_quickstart_tab_label": "Prise en main",
  "listview_startertemplates_tab_label": "Modèles de démarrage",
  "listview_ccfiles_tab_label": "Fichiers CC",
  "listview_ccfiles_table_modified_label": "Dernière modification",
  "listview_ccphotos_tab_label": "Photos Lightroom",
  "listview_recentfiles_tab_label": "Récent",
  "listview_recentfiles_table_name_label": "Nom",
  "listview_recentfiles_table_opened_label": "Récent",
  "listview_recentfiles_table_size_label": "Taille",
  "listview_recentfiles_table_kind_label": "Type",
  "itemview_toggle_listview": "Affichage par liste",
  "itemview_toggle_thumbnailview": "Affichage par vignettes",
  "empty_recentfile_new": "Créez.",
  "empty_ccfiles_title": "Commencez avec les fichiers CC.",
  "empty_ccfiles_subtitle": "Synchronisez les fichiers de votre ordinateur avec Creative Cloud et accédez-y où que vous soyez. Les fichiers sont instantanément disponibles sur tous vos appareils et ordinateurs connectés.",
  "empty_ccfiles_cta": "Affichez et gérez vos ressources Creative Cloud sur votre bureau, sur votre appareil mobile ou sur le web.",
  "empty_ccfiles_learn": "En savoir plus",
  "empty_ccfiles_view": "Afficher sur le Web",
  "offline_ccfiles_title": "Impossible d’accéder à Internet.",
  "offline_ccfiles_subtitle": "Le service Fichiers Creative Cloud a besoin d’une connexion Internet pour récupérer vos actifs en ligne. Vérifiez votre connexion réseau, puis réessayez.",
  "offline_ccfiles_refresh": "Réessayer",
  "file_not_available_locally": "Ce fichier n’est pas disponible.",
  "ccfiles_syncing_message": "Synchronisation de vos fichiers Creative Cloud. Veuillez patienter...",
  "firstrun_newdoc_desc": "Commencez un nouveau projet en créant un document vierge ou en ouvrant un fichier existant.",
  "create_button_new_production": "Nouveau projet dֺ’équipe",
  "create_button_open_production": "Ouvrir projet d’équipe",
  "create_button_open_rush": "Ouvrir Projet Premiere Rush",
  "ccsearch_prompt": "Rechercher",
  "search_see_all": "tout voir",
  "search_exit": "Quitter la recherche",
  "search_all_results": "Tous les résultats",
  "search_esc_instruction": "Appuyez sur <span class='search__instruct__key'>Echap</span> pour quitter",
  "search_enter_instruction": "Appuyez sur <span class='search__instruct__key'>Entrée</span> pour lancer la recherche",
  "search_recents_header": "Récemment ouverts ({count, number})",
  "search_ccfiles_header": "Fichiers CC ({count, number})",
  "search_lrphotos_header": "Photos Lightroom ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# fichier} other {# fichiers}}",
  "search_lightroom_results": "{numResults, plural, =1 {# image} other {# images}}",
  "search_stock_results": "{numResults, plural, =1 {# actif} other {# actifs}}",
  "search_learn_header": "Comprendre {productName}",
  "search_learn_results": "{numResults, plural, =1 {# résultat} other {# résultats}}",
  "search_error_no_access_title": "Désolé, un problème s’est produit.",
  "search_error_no_access": "Désolé, un problème s’est produit et la recherche n’a pas pu être effectuée. Veuillez réessayer.",
  "search_error_image_too_big": "Impossible de télécharger les images trop volumineuses excédant 200 Mo.",
  "search_no_results_title": "Aucun résultat trouvé",
  "search_no_results": "Vérifiez les termes de recherche, puis réessayez.",
  "search_no_connection_title": "Absence de connexion réseau",
  "search_no_connection": "Comme vous ne semblez pas être connecté à un réseau, seuls les résultats de votre appareil peuvent être affichés. Vérifiez votre connexion réseau, puis relancez la recherche.",
  "SYNC SETTINGS": "Paramètres de synchronisation",
  "search_component_load_data": "Chargement des données",
  "search_component_download_error": "Une erreur s’est produite pendant le téléchargement du fichier. Réessayez ultérieurement.",
  "search_component_cancel_download": "Annuler",
  "video_no_connection_message": "Vous êtes déconnecté.",
  "video_no_connection_submessage": "Veuillez vous reconnecter et réessayer.",
  "video_no_connection_retry_btn": "Réessayer",
  "video_no_connection_cancel_btn": "Annuler",
  "third_party_learn_disclaimer": "Certains tutoriels sont hébergés sur des sites tiers non affiliés à Adobe et sont soumis à la politique de confidentialité de ces sites tiers.",
  "trusted_partner_badge": "De nos partenaires",
  "tutorial_duration_short": "{minutes}m",
  "tutorial_duration_long": "{hours}h {minutes}m",
  "sidebar_footer_whats_new": "Nouveautés"
}